<?xml version="1.0" encoding="UTF-8"?>
<Tips>
  <!--登录模块提示消息-->
  <item id = "500101" ErrorId = "" key = "Tips.Login.UserNull" value = "用户名不能为空" ></item>
  <item id = "500102" ErrorId = "" key = "Tips.Login.PwdNull" value = "密码不能为空" ></item> 
  <item id = "500103" ErrorId = "" key = "Tips.Login.UserLong" value = "用户名过长，请重新输入" ></item>
  <item id = "500104" ErrorId = "" key = "Tips.Login.PwdLong" value = "密码过长，请重新输入" ></item>  
  <item id = "500105" ErrorId = "60" key = "Tips.Login.UrOrPwdError" value = "用户名或密码错误" ></item>
  <item id = "500106" ErrorId = "59" key = "Tips.Login.NoReLogin" value = "不能重复登陆" ></item> 
  <item id = "500107" ErrorId = "14010" key = "Tips.Login.NetworkError" value = "网络连接不上" ></item>
  <item id = "500108" ErrorId = "" key = "Tips.Login.Cancel" value = "正在取消登陆，请稍后" ></item>  
  <item id = "500109" ErrorId = "" key = "Tips.Login.QueryError" value = "数据查询失败，请重新登录" ></item> 
  <item id = "500110" ErrorId = "" key = "Tips.Login.ReLogin" value = "飞马重启，请重启交易终端" ></item>
  <!--经纪商模块提示消息--> 
  <item id = "500201" ErrorId = "" key = "Tips.Bro.Cancel" value = "确定删除？" ></item>
  <item id = "500202" ErrorId = "" key = "Tips.Bro.BroNull" value = "经济商不能为空，请输入" ></item> 
  <item id = "500203" ErrorId = "" key = "Tips.Bro.BroInfNull" value = "经济商信息不能为空，请输入" ></item> 
  <item id = "500204" ErrorId = "" key = "Tips.Bro.UpdateError" value = "数据重复或写入失败！" ></item> 
  <item id = "500205" ErrorId = "" key = "Tips.Bro.SelectEdit" value = "请选择后进行编辑" ></item>
  <item id = "500206" ErrorId = "" key = "Tips.Bro.SelectTest" value = "请选择后进行测速" ></item>
  <item id = "500207" ErrorId = "" key = "Tips.Bro.Select" value = "请选择相应项" ></item>
  <item id = "500208" ErrorId = "" key = "Tips.Bro.SelectRem" value = "请选择后删除" ></item> 
  <!--下单模块提示消息-->  
  <item id = "500301" ErrorId = "1" key = "Tips.OrderInsert.ErrSession" value = "下单失败：当前网络状态不可交易" ></item>
  <item id = "500302" ErrorId = "21" key = "Tips.OrderInsert.MvOrderExd" value = "下单失败：下单手数不正确" ></item>
  <item id = "500303" ErrorId = "26" key = "Tips.OrderInsert.ErrInsStat" value = "下单失败：当前状态禁止此项操作" ></item>
  <item id = "500304" ErrorId = "31" key = "Tips.OrderInsert.NotEnou_Position" value = "下单失败：可用持仓不足，不能平仓" ></item>
  <item id = "500305" ErrorId = "32" key = "Tips.OrderInsert.Postion_Limit" value = "下单失败：该合约超出限仓数量" ></item>
  <item id = "500306" ErrorId = "36" key = "Tips.OrderInsert.Insufficient_Money" value = "下单失败：可用资金不足" ></item>
  <item id = "500307" ErrorId = "37" key = "Tips.OrderInsert.Invalid_Vol" value = "下单失败：下单手数不正确" ></item>
  <item id = "500308" ErrorId = "48" key = "Tips.OrderInsert.PriNotTick" value = "下单失败：下单价格非最小单位的倍数" ></item>
  <item id = "500309" ErrorId = "49" key = "Tips.OrderInsert.PriUpper" value = "下单失败：下单价格超过涨停价" ></item>
  <item id = "500310" ErrorId = "50" key = "Tips.OrderInsert.PriLower" value = "下单失败：下单价格低于跌停价" ></item>
  <item id = "500311"  ErrorId = "51" key = "Tips.OrderInsert.NoRight" value = "下单失败：交易权限受限" ></item>
  <item id = "500312" ErrorId = "52" key = "Tips.OrderInsert.CloseOnly" value = "下单失败：交易编码限制，只能平仓" ></item>
  <item id = "500313" ErrorId = "73" key = "Tips.OrderInsert.DuringFuse" value = "下单失败：下单价格超过熔断价格范围" ></item>
  <item id = "500314" ErrorId = "76" key = "Tips.OrderInsert.OrderSusped" value = "下单失败：下单速度过快，报单已经被挂起" ></item>
  <item id = "500315" ErrorId = "96" key = "Tips.OrderInsert.HedgeVol" value = "下单失败：当前账户保值额度不足" ></item>
  <item id = "500316" ErrorId = "133" key = "Tips.OrderInsert.MkOrder_Contn" value = "下单失败：市价单需在连续交易阶段" ></item>
  <item id = "500317" ErrorId = "8027" key = "Tips.OrderInsert.NotExhgSeat" value = "下单失败：断开与交易系统的连接" ></item>
  <item id = "500318" ErrorId = "8121" key = "Tips.OrderInsert.NotCurntSeat" value = "下单失败：下单速度过快，达到交易所流控" ></item>
  <item id = "500319" ErrorId = "8130" key = "Tips.OrderInsert.LostWay" value = "下单失败：当前网络不可用" ></item>
  <item id = "500320" ErrorId = "8028" key = "Tips.OrderInsert.ExdCmpSet" value = "下单失败：已超过每日最大报单手数" ></item>
  <item id = "500321" ErrorId = "8029" key = "Tips.OrderInsert.VolExdCmpSet" value = "下单失败：已超过每日最大报单笔数" ></item>
  <item id = "500322" ErrorId = "103" key = "Tips.OrderInsert.NoCloseTdHeg" value = "下单失败：当日套保仓位不能平仓" ></item> 
  <item id = "500323" ErrorId = "14010" key = "Tips.OrderInsert.NetworkError" value = "下单失败：网络连接不上" ></item> 
  <item id = "500324" ErrorId = "8136" key = "Tips.OrderInsert.FeeMsg" value = "下单失败：找不到客户费率信息" ></item>
  <item id = "500325" ErrorId = "8129" key = "Tips.OrderInsert.CltidNtExist" value = "下单失败：交易编码不存在" ></item>
  <item id = "500326" ErrorId = "11" key = "Tips.OrderInsert.InstStaField" value = "下单失败：合约状态字段错误" ></item>
  <!--撤单模块提示消息-->
  <item id = "500401" ErrorId = "28" key = "Tips.OrderCancel.AllTrdd" value = "撤单失败：报单已经全部成交" ></item>
  <item id = "500402" ErrorId = "29" key = "Tips.OrderCancel.OrderCald" value = "撤单失败：请勿重复撤单" ></item>
  <item id = "500403" ErrorId = "51" key = "Tips.OrderCancel.NoRight" value = "撤单失败：交易权限受限" ></item>
  <item id = "500404" ErrorId = "8030" key = "Tips.OrderCancel.ExdCmpSet" value = "撤单失败：已超过每日最大撤单手数" ></item>
  <item id = "500405" ErrorId = "8031" key = "Tips.OrderCancel.VolExdCmpSet" value = "撤单失败：已超过每日最大撤单笔数" ></item>
  <item id = "500406" ErrorId = "26" key = "Tips.OrderCancel.NoInsStat" value = "撤单失败：当前合约不可交易" ></item>
  <item id = "500407" ErrorId = "1"  key = "Tips.OrderCancel.NoSession" value = "撤单失败：当前网络状态不可交易" ></item>
  <item id = "500408" ErrorId = "76" key = "Tips.OrderCancel.OrderSusped" value = "撤单失败：撤单速度过快，报单已经被挂起" ></item>
  <item id = "500409" ErrorId = "8027" key = "Tips.OrderCancel.NoExhgSeat" value = "撤单失败：断开与交易系统的连接" ></item>
  <item id = "500410" ErrorId = "8121" key = "Tips.OrderCancel.NoCurntSeat" value = "撤单失败：撤单速度过快，达到交易所流控" ></item>
  <item id = "500411" ErrorId = "8130" key = "Tips.OrderCancel.OrderLostWay" value = "撤单失败：当前网络不可用" ></item>  
  <item id = "500412" ErrorId = "14010" key = "Tips.OrderCancel.NetworkError" value = "撤单失败：网络连接不上" ></item> 
  <!--自选合约模块提示消息-->
  <item id = "500501" ErrorId = "" key = "Tips.InsFav.PriOutLower" value = "当前价格不能下单" ></item> 
  <!--订单模块提示消息-->
  <item id = "500601" ErrorId = "" key = "Tips.TdOrder.HadAllTrdd" value = "订单已成交，不可撤单" ></item>  
  <item id = "500602" ErrorId = "" key = "Tips.TdOrder.OrderHadCald" value = "订单已撤销，不可撤单" ></item>  
  <!--条件单模块提示消息-->
  <item id = "500701" ErrorId = "" key = "Tips.ConOrder.PrcCondition" value = "条件中的价格无效" ></item>
  <item id = "500702" ErrorId = "" key = "Tips.ConOrder.TimCondition" value = "条件中的时间无效" ></item>
  <item id = "500703" ErrorId = "" key = "Tips.ConOrder.VldPrice" value = "报单价格有误" ></item>
  <item id = "500704" ErrorId = "" key = "Tips.ConOrder.VldVolume" value = "报单数量有误" ></item>
  <item id = "500705" ErrorId = "" key = "Tips.ConOrder.VldCnlTime" value = "自动撤单时间不能为空" ></item>
  <item id = "500706" ErrorId = "" key = "Tips.ConOrder.VldDt" value = "有效日期无效" ></item>
  <item id = "500707" ErrorId = "" key = "Tips.ConOrder.VldInst" value = "合约号不正确" ></item>
  <item id = "500708" ErrorId = "1" key = "Tips.ConOrder.Invalid_Session" value = "下单失败：当前网络状态不可交易(条件单)" ></item>
  <item id = "500709" ErrorId = "26" key = "Tips.ConOrder.Invaild_Ins_Stat" value = "下单失败：当前合约不可交易(条件单)" ></item>
  <item id = "500710" ErrorId = "32" key = "Tips.ConOrder.Postion_Limit_Exd" value = "下单失败：该合约超出限仓数量(条件单)" ></item>
  <item id = "500711" ErrorId = "36" key = "Tips.ConOrder.Insufficient_Money" value = "下单失败：可用资金不足(条件单)" ></item>
  <item id = "500712" ErrorId = "49" key = "Tips.ConOrder.PriOutUpper" value = "下单失败：下单价格超过涨停价(条件单)" ></item>
  <item id = "500713" ErrorId = "50" key = "Tips.ConOrder.PriOutLower" value = "下单失败：下单价格低于跌停价(条件单)" ></item>
  <item id = "500714" ErrorId = "51" key = "Tips.ConOrder.NoRight" value = "下单失败：交易权限受限(条件单)" ></item>
  <item id = "500715" ErrorId = "52" key = "Tips.ConOrder.CloseOnly" value = "下单失败：交易编码限制，只能平仓(条件单)" ></item>
  <item id = "500716" ErrorId = "73" key = "Tips.ConOrder.DuringFuse" value = "下单失败：下单价格超过熔断价格范围(条件单)" ></item>
  <item id = "500717" ErrorId = "76" key = "Tips.ConOrder.HadSusped" value = "下单失败：下单速度过快，报单已经被挂起(条件单)" ></item>
  <item id = "500718" ErrorId = "96" key = "Tips.ConOrder.NoEnouHedgeVol" value = "下单失败：当前账户保值额度不足(条件单)" ></item>
  <item id = "500719" ErrorId = "133" key = "Tips.ConOrder.MkOrderContnTrading" value = "下单失败：市价单需在连续交易阶段(条件单)" ></item>
  <item id = "500720" ErrorId = "8027" key = "Tips.ConOrder.NoExhgSeat" value = "下单失败：断开与交易系统的连接(条件单)" ></item>
  <item id = "500721" ErrorId = "8121" key = "Tips.ConOrder.NoCurntSeat" value = "下单失败：下单速度过快，达到交易所流控(条件单)" ></item>
  <item id = "500722" ErrorId = "8130" key = "Tips.ConOrder.LosttheWay" value = "下单失败：当前网络不可用(条件单)" ></item>
  <item id = "500723" ErrorId = "8028" key = "Tips.ConOrder.ExdCmpSet" value = "下单失败：已超过每日最大报单手数(条件单)" ></item>
  <item id = "500724" ErrorId = "8029" key = "Tips.ConOrder.VolExdCmpSet" value = "下单失败：已超过每日最大报单笔数(条件单)" ></item>
  <item id = "500725" ErrorId = "103" key = "Tips.ConOrder.NoCloseTodayHeg" value = "下单失败：当日套保仓位不能平仓(条件单)" ></item> 
  <item id = "500726" ErrorId = "" key = "Tips.ConOrder.Remove" value = "确定删除条件单？" ></item>
  <item id = "500727" ErrorId = "14010" key = "Tips.ConOrder.NetworkError" value = "下单失败：网络连接不上(条件单)" ></item> 
  <item id = "500728" ErrorId = "8136" key = "Tips.ConOrder.FeeMsg" value = "下单失败：当前合约不可交易" ></item>
  <item id = "500729" ErrorId = "8129" key = "Tips.ConOrder.CltidNtExist" value = "下单失败：交易编码不存在(条件单)" ></item>
  <item id = "500730" ErrorId = "" key = "Tips.ConOrder.VldDirection" value = "买卖方向没有选中"></item>
  <item id = "500731" ErrorId = "" key = "Tips.ConOrder.VldOffsetFlag" value = "开平标志没有选中"></item>
  <item id = "500732" ErrorId = "11" key = "Tips.ConOrder.InstStaField" value = "下单失败：当前合约不可交易(条件单)" ></item>

  <!--用户管理模块提示消息-->
  <item id = "500801" ErrorId = "8107" key = "Tips.User.NewPwdNull" value = "新密码不能为空" ></item>
  <item id = "500802" ErrorId = "8108" key = "Tips.User.PwdLess6" value = "新密码不能少于6位" ></item>
  <item id = "500803" ErrorId = "8109" key = "Tips.User.PwdLess15" value = "新密码不能超过15位" ></item>
  <item id = "500804" ErrorId = "8110" key = "Tips.User.PwdBlank" value = "新密码中不能出现空格" ></item>
  <item id = "500805" ErrorId = "0" key = "Tips.User.SucesChg" value = "密码修改成功" ></item>
  <item id = "500806" ErrorId = "60" key = "Tips.User.UrOrPwdError" value = "用户名或密码错误" ></item>
  <!--设置模块提示消息-->
  <item id = "500901" ErrorId = "" key = "Tips.FucSetting.DefInsNameError" value = "合约不存在" ></item>
  <item id = "500902" ErrorId = "" key = "Tips.FucSetting.DefInsVolLes0" value = "手数需大于0" ></item>
  <item id = "500903" ErrorId = "" key = "Tips.FucSetting.DefInsVolNoInt" value = "手数需为整数" ></item>
  <item id = "500904" ErrorId = "" key = "Tips.FucSetting.PriAdjustNull" value = "价格调整步长倍数不能为空" ></item>
  <item id = "500905" ErrorId = "" key = "Tips.FucSetting.PriAdjustLes0" value = "价格调整步长倍数需大于0" ></item>
  <item id = "500906" ErrorId = "" key = "Tips.FucSetting.PriAdjustNotInt" value = "价格调整步长需是最小变动价的整数倍" ></item>
  <item id = "500907" ErrorId = "" key = "Tips.FucSetting.VolControlLes0" value = "输入数据需大于0" ></item>
  <item id = "500908" ErrorId = "" key = "Tips.FucSetting.VolControlNotInt" value = "输入数据需为整数" ></item>
  <item id = "500909" ErrorId = "" key = "Tips.FucSetting.VolControlNull" value = "输入数据不能为空" ></item> 
  <item id = "500910" ErrorId = "" key = "Tips.FucSetting.SetNullExist" value = "不存在这样的设置项" ></item> 
  <item id = "500911" ErrorId = "" key = "Tips.FucSetting.StrgLong" value = "输入字符过长" ></item>
  <item id = "500912" ErrorId = "" key = "Tips.FucSetting.InstSame" value = "存在相同的合约号" ></item>
  <item id = "500913" ErrorId = "" key = "Tips.FucSetting.InstNull" value = "对应合约号不能为空" ></item>
  <item id = "500914" ErrorId = "" key = "Tips.FucSetting.VolNull" value = "对应手数不能为空" ></item>
  <!--持仓模块提示消息-->
  <item id = "501001" ErrorId = "" key = "Tips.PosQry.CloseVol" value = "平仓数量超过最大单笔平仓数量!" ></item>  
  <item id = "501002" ErrorId = "" key = "Tips.PosQry.CloseCom" value = "对手价为0，请重新设置平仓价格!" ></item>  
  <item id = "501003" ErrorId = "" key = "Tips.PosQry.ClosePen" value = "挂单价为0，请重新设置平仓价格!" ></item>  
</Tips>